
<footer>
  <div class="row center-block text-center">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 footer">
      <p>
        Copyright © 1999-{{ currentYear }} - Universidade Paulista
      </p>
    </div>
  </div>
</footer>